name: HAL Console
description: WildFly Swarm fraction for HAL.next
groupId: org.jboss.hal
artifactId: hal-fraction
version: 0.9.1-SNAPSHOT
module: org.wildfly.swarm.hal
stability:
  level: EXPERIMENTAL
  index: 1
internal: false
dependencies:
- org.wildfly.swarm:undertow:jar:2017.9.5
- org.jboss.hal:hal-console:war:0.9.1-SNAPSHOT
- org.wildfly.swarm:spi:jar:2017.9.5
- org.wildfly.swarm:container:jar:2017.9.5
